﻿@charset "utf-8";
/* CSS Document */
/****2012.8.2****/

/* =body
-------------------------*/
body {font-family:"宋体";color: #333;font-size:12px;	background:#fff;}
ul li{	font-family: "宋体";	font-size: 12px;	line-height: 1.7;	color: #003333;}
/* =webpage
-------------------------*/
#webpage { width:1000px; margin-right: auto; margin-bottom: 0px; margin-left: auto; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; border-right-style: solid; border-bottom-style: none; border-left-style: solid; border-right-color: #333333; border-left-color: #333333; }

#webpage_news{ width:1000px; border-color: #333333; border-style: none solid none; border-width:0px 1px 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#webpage_news2 { width:1000px; margin: 0px auto; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #333333; border-right-color: #333333; border-bottom-color: #999999; border-left-color: #333333; }
#webpage_news3 {width:1000px;margin: 0px auto;	border-color: #333333;	border-style: none solid none;	border-width:0px 1px 0px;}
/* =导航嵌入
-------------------------*/
#daohang{width: 990px;margin-top: 0px;	margin-right: auto;	margin-bottom: 0px;	margin-left: auto;}
/* =banner
-------------------------*/
#banner{width: 990px;margin-top: 0px;	margin-right: auto;	margin-bottom: 0px;	margin-left: auto;}
/* =文字导航
-------------------------*/
#wzdh{width:989px;margin:0px auto 0px auto;	border-width:1px 0px 1px;border-style:solid none solid;	border-color: #333;	overflow: hidden;}
.wz_cenner{
	float: none;
	height: 23px;
	overflow: hidden;
	background-image: url(http://www.sd.news.cn/jnlxq/images/dh.gif);
	padding-top: 10px;
	width: 989px;
	text-align: center;white-space：normal
}
.hei12c { font-family: "宋体"; font-weight: bold; color: #000; font-size: 12px; padding-right: 8px;}
/* =新闻一
-------------------------*/
#nr_news_1{	width: 990px;margin-right: auto;	margin-left:auto;height:auto;margin-top: 0px;margin-bottom:0px;overflow: hidden;}
#nr_news_693{float: left;width: 693px;overflow: hidden;}
#nr_news_tt{float: left;width: 690px;overflow: hidden;text-align: center;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #999999;}
.nr_693_left{ float: left; width: 312px; margin-right: auto; margin-left: auto; padding-right: 6px; padding-left:6px; overflow: hidden; border-right-width: 1px; border-right-style: solid; border-right-color: #999999; }
.nr_lm_313{ float: left; width: 313px; margin-bottom: 4px; text-align: left; }
.nr_lm_313x{float: left;width: 311px;border-width: 0px 1px 0px;	border-style: none solid none;	border-color: #999999;text-align: center;overflow: hidden;}
.nr_lm_360{ float: left; width: 360px; text-align: left; overflow: hidden; margin-top: 4px; margin-bottom: 4px; }
.nr_lm_360 li{float: left;width: 360px;text-align: left;height: 28px;}
.nr_693_right{ float: left; width: 360px; margin-right: auto; margin-left: auto; padding-right: 4px; padding-left: 3px; overflow: hidden; }
#nr_news_297{float: left;width: 288px;border-left-width: 1px;border-left-style: solid;border-left-color: #999999;overflow: hidden;padding-right: 2px;padding-left:4px;}
.nr_lm_110{ float: left; margin-bottom: 4px; margin-top: 4px; text-align: center; width: 110px; }
.nr_lm_266{ float: left; margin-bottom: 4px; margin-top: 4px; margin-right:4px; margin-left:4px;text-align: center; width: 276px; }
.nr_lm_200{ float: left; width: 200px; margin-bottom: 4px; margin-top: 4px; }
.nr_lm_288{	float: left;width: 288px;}
/* =新闻二
-------------------------*/
#nr_news_2{ width: 990px; overflow: hidden; margin:0px auto 0px auto; display: inline-block; }
#nr2_news2_5{float: left;width: 5px;height: 100px;}
#nr2_news2_326{ float: left; width: 320px; padding-left: 5px; border-right-width: 1px; border-right-style: solid; border-right-color: #999999; }
.nr_313{float: left;width: 313px;}
.nr_360{ float: left; width: 360px; text-align: left; margin-top: 4px; margin-bottom: 4px; }
.nr_288{ float: left; width: 288px; margin-top: 4px; margin-bottom: 4px; text-align: left; }
.nr_325{ float: left; width: 325px; margin-left: 2px; text-align: left; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #245791; }
.nr_325wx { float: left; width: 325px; }

#nr2_news2_664{	float: left;width: 664px;}
#nr2_news2_banner{ float: left; width: 664px; text-align: center; margin-top: 5px; margin-bottom: 5px; }
#news2_left368{	float: left;width: 360px;text-align: center;padding-right: 4px;	padding-left: 4px;}
#news2_right296{float:left;width: 288px;border-left-width:1px;border-left-style:solid;border-left-color:#999999;text-align:center;padding-right:4px;padding-left:3px;}
/* =图片
-------------------------*/
#nr_news_3{ width: 990px; overflow: hidden; border-bottom-color:#999999; border-bottom-width: 3px; border-bottom-style: none; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
/* =领导、概况、视频、名人、游枣庄、县区
-------------------------*/
.ld_144{float: left;width: 144px;text-align: center;}
.gk_72{	float: left;width: 72px;text-align: center;	padding-top: 4px;	padding-bottom: 4px;}
.gk_280{float: left;width: 280px;text-align: left;padding-top: 2px;	padding-bottom: 2px;margin-left: 4px;}
.sp_280{float: left;width: 280px;text-align: left;padding-top: 2px;	padding-bottom: 2px;margin-left: 4px;;background-color: #CCCCCC;}
.sp_30{	float: left;height: 15px;width: 30px;	text-align: center;	vertical-align: baseline;	padding-top: 5px;}
.sp_80{	float: left;height: 15px;width: 80px;text-align: center;padding-top: 5px;}
.mr_108{	text-align: center;	float: left;	width: 108px;}
.mr_90{	text-align: left;	float: left;	width: 90px;}
#yzz_980{ text-align: center; float: left; width: 980px; margin-left: 5px; }
#xq_990{ text-align: center; float: left; width: 990px; border-top-width: 1px; border-top-style: solid; border-top-color: #999999; }
.xq_329{float: left;width: 329px;}
.xq_332{float: left;width: 329px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;	border-right-color: #999999;	border-left-color: #999999;}
#hx_990{text-align: center;	float: left;width: 980px;height: 1px;border-top-width: 1px;	border-top-style: solid;border-top-color: #999999;}
/* =栏目导航
-------------------------*/
#lm313{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right{ float: left; width: 170px; text-align: left; padding-top: 9px; }
#lm313_right1{	float: left;	width: 40px;	padding-top: 7px;}
#lm360{	height: 30px;width: 360px;	border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: #245791;margin-bottom: 3px;float: left;}
#lm360_left{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm360_cenner{	float: left;width: 190px;text-align: center;padding-top: 7px;}
#lm360_right1{	float: left;width: 40px;text-align: right;	padding-top: 7px;}
#lm360_right{float: left;	width: 80px;	text-align: right;	padding-top: 9px;}
#lm288{ height: 30px; width: 288px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #245791; float: left; margin-bottom: 3px; }
#lm288_left{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm288_cenner{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm288_right{float: left;width: 108px;text-align: right;padding-top: 9px;}
#lm288_right1{float: left;width: 40px;text-align: right;padding-top: 7px;}
#lm990{	height: 30px;width: 990px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;float: left;}
#lm990_left{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm990_cenner{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm990_right{float: left;width: 800px;margin-right: 50px;text-align: right;	padding-top: 9px;}
#erjilm664{	float: left;width: 660px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-left: 4px;}
#erjilm664_left{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#erjilm664_right{	float: left;	width: 500px;	text-align: left;	padding-top: 7px;	padding-left: 40px;}
#erjilm664_right1{	float: left;	width: 100px;	text-align: left;	padding-top: 7px;	}
/* =二级帧
-------------------------*/
#erji325{	float: left;width: 313px;margin-right: auto;	margin-left: auto;padding-right: 6px;padding-left:6px;overflow: hidden;}
#erji313{	float: left;	width: 313px;	margin-bottom: 4px;	text-align: left;}
/* =二级
-------------------------*/
#webpage_erji {	width:1000px;margin: 0px auto;	border: 1px solid #333333;}
#erji {	width: 990px;	margin-top: 0px;	margin-right: auto;	margin-bottom: 0px;	margin-left: auto;	overflow: hidden;}
#erji_990_110{	float: left;	width: 110px;	background-image: url(http://www.sd.news.cn/zz/images/sd_jin_001.gif);	height: 21px;
	font-family: "宋体";	font-size: 12px;	color: #FFFFFF;	text-decoration: none;	padding-top: 6px;	font-weight: bold;}
#erji_990_400{	float: left;	width: 400px;}
#erji_990_140{	float: left;	width: 140px;}
#erji_990_120{	float: left;	width: 120px;}
#erji_990_220{	float: left;	width: 220px;	margin-top: 3px;}
#erji_325{	float: left;width: 325px;overflow: hidden;}
#erji_665{border-left-width: 1px;border-left-style: solid;border-left-color: #333333;float: left;width: 664px;overflow: hidden;}
#erji664_nr{
	float: left;
	width: 656px;
	margin-left: 8px;
	margin-top: 10px;
}
#lm360_left2 { float: left; height: 25px; width: 20px; padding-top: 5px; text-align: center; }
#lm360_cenner2 { float: left; width: 120px; padding-top: 7px; text-align: center; }
#lm3602{ height: 30px;width: 360px;	border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: #245791;margin-bottom: 3px;float: left; }
#lm360_right2{float: left;	width: 180px;	text-align: right;	padding-top: 9px;}
#lm360_right3{	float: left;width: 40px;text-align: right;	padding-top: 7px;}
#lm3131{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left1{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner1{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right1{ float: left; width: 133px; text-align: right; padding-top: 9px; }
#lm313_right11{	float: left;	width: 40px;	padding-top: 7px;}
#lm3132{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left2{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner2{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right2{	float: left;	width: 133px;	text-align: right;	padding-top: 9px;}
#lm313_right12{	float: left;	width: 40px;	padding-top: 7px;}
#lm3133{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left3{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner3{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right3{	float: left;	width: 133px;	text-align: right;	padding-top: 9px;}
#lm313_right13{	float: left;	width: 40px;	padding-top: 7px;}
#lm3134{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left4{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner4{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right4{	float: left;	width: 133px;	text-align: right;	padding-top: 9px;}
#lm313_right14{	float: left;	width: 40px;	padding-top: 7px;}
#lm3135{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left5{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner5{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right5{	float: left;	width: 133px;	text-align: right;	padding-top: 9px;}
#lm313_right15{	float: left;	width: 40px;	padding-top: 7px;}
#lm3136{	height: 30px;width: 313px;border-bottom-width: 3px;	border-bottom-style: solid;	border-bottom-color: #245791;margin-bottom: 3px;	float: left;}
#lm313_left6{float: left;width: 20px;height: 25px;text-align: center;padding-top: 5px;}
#lm313_cenner6{	float: left;width: 120px;text-align: center;padding-top: 7px;}
#lm313_right6{	float: left;	width: 133px;	text-align: right;	padding-top: 9px;}
#lm313_right16{	float: left;	width: 40px;	padding-top: 7px;}
.nr144 { float: left; width: 175px; margin-top: 4px; margin-bottom: 4px; }
.dxian { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999999; width: 1000px; margin-right: auto; margin-left: auto; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #333333; border-left-color: #333333; }
.leftly { float: left; width: 150px; padding: 0px; margin-top: 4px; margin-bottom: 4px; }
#dymr { float: left; width: 170px; text-align: left; margin-top: 4px; margin-bottom: 4px; }
#yqlj { background-color: #e2f4ff; height: 35px; margin-right: auto; margin-left: auto; width: 1000px; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #c2e6fe; border-bottom-color: #c2e6fe; }
#yqlj div { margin-top: 8px; float: left; margin-left: 10px; }

#dytc { width: 81px; float: left; margin-top: 4px; margin-bottom: 4px; text-align: left; }#dytc2 { width: 81px; float: left; margin-top: 4px; margin-bottom: 4px; text-align: left; }
#ding { width: 100%; margin-right: auto; margin-left: auto; background-color: #CCCCCC; height: 36px; }
#ding2  { float: left; width: 610px; padding-left: 110px; padding-top: 10px; }
#dingtq { float: left; width: 200px; padding-top: 10px; }

#dyzw{	height: 30px;width: 360px;	border-bottom-width: 3px;border-bottom-style: solid;border-bottom-color: #245791;margin-bottom: 3px;float: left;}
#dlright { width: 170px; float: left; text-align: left; margin-top: 4px; margin-bottom: 4px; }
#spxia { width: 280px; float: left; margin-right: 1px; margin-left: 3px; margin-top: 4px; margin-bottom: 4px; }
